

All personal data of users of the Website are used and processed according to the Data Protection Act. In all the following sections of this policy, the name «Auto Trader» also refers to the related websites Bike Trader and Boat Trader.

Information

Online Advertisements

To place an advertisement on our website, you must first register. For these purposes we require the following information: name, date of birth, email address (email), postal address and ZIP code. We also require that you enter your payment information and registration details of your vehicle. The registrants can also optionally provide the following information: contact number (telephone/mobile), renewal date security vehicle, the make and model of vehicles entered on our Website. The registration procedure of the payment information process that requires that you enter your credit card number is carried out through a secure connection.

Vehicle Search

The vehicle search process is simple. Simply select some of the criteria you have in mind with regard to the vehicles you wish to search for such as brand, model and price.

Use of Information

The information provided by you on this website may be shared with other companies of the «Autotrader» group. When registering, you will be asked whether you wish to receive newsletters via email through which you may learn in detail of any changes to the Website and services from third companies that we think might be of interest to you. You have the option of avoiding the receipt of any information you do not wish to be sent to you upon registration.

In some cases, our company may collect personal information through advertising campaigns. We ensure you that this will always occur with your consent and will also choose whether or not you wish such information to be shared with third parties or not.

We take appropriate steps to ensure that the information you provide is securely stored. For this reason, you may be required, from time to time, to show proof of identity before allowing access to any of your personal information.

For the purposes of crime prevention or investigation of crime and / or arrest or prosecution of offenders, we may share the information collected with the police, other public or private sector or with the representative bodies, according to the law. These include public authorities, insurance companies, finance companies, the companies advertising and promoting vehicles and / or others. This information shall never be used for marketing purposes. You have the right to access all personal information you provide to us and to correct any inaccuracies of such information we possess. For further information and enquiries please use the contact form of the website.

From time to time changes and adjustments may be made to this policy and any changes made will be posted on this website so that you are always aware of the information we collect.

Advertising on our Website

The contact number and email address that you provide along with the vehicle advertisement information will be published together with the advertisement on the website in order to allow potential buyers to contact the seller. The postal code is required in order to provide a location with regard to each vehicle in our database, allowing potential buyers to locate vehicles for sale according to their location or the location they wish to perform such a transaction.

The credit card information will be used for the sole purpose of the payment process. The company neither keeps nor maintains records of the credit card members / users of the Website.

All information you provide for your advertisement on our website should be safeguarded both by our privacy policy and by the Data Protection Act. Your personal information will be provided to third parties only if the advertising package you have selected provides us with such authority. Furthermore some of our advertising packages include additional benefits. This involves disclosing some of your personal information to third parties for the purposes of acquiring these benefits. This of course always depends on your prior consent towards the disclosure of such information.

Vehicle Search 

The registration of the post code enables us to provide potential buyers with the most accountable results possible with respect to their search; more specifically, we are able to provide potential buyers with a range of vehicles that are relevant to their choice of location rather than random vehicles throughout the country.

Vehicle Licence Registration Numbers 

Our website shall not display and shall not reveal the number plates on vehicles and the search results shall never reveal the registration numbers of vehicles that appear on the website.

Registration 

The email address is required from the user who has just registered so that he/she receives via electronic mail the access information (password). Following this procedure, the user can access this information at any time, so that he/she may update data or change some options in the account in order to receive announcements from our company or other selected third parties. The rest of the registration information is requested for the following reasons:

1. In order to attract a number of visitors to our website. The information is also used to generate relevant material on the Website as well as providing an incentive to various companies of the automobile industry to place advertisements of their vehicles on our Website.

2. In order to provide to the visitors of our website monthly updates via our e-newsletter and also receive emails and special offers from selected third parties in which the users / visitors may be interested according to our perspective. The information that the user provides us with helps us to better target his/her interests through our emails or newsletters always according to their consent at the time the option is selected.

3. To alert the user whether he/she desires, when a specific vehicle appears on our Website for sale.

4. To reduce the number of options in the search form and as such run the search process faster. In this manner, the load managed by the search engine is reduced and, by extension, on our website during periods of intense activity.

5. For the support of the Service "text-message me”, with which users are able to send details of vehicles for sale on mobile phones.

Use of Cookies 

When visiting our website we create a "cookie" or a unique identifier that allows us to recognize your computer and your settings so that you can more easily use our website.

If your Internet browser is configured to receive and save cookies, then we are able to provide you with features that will save you time when you visit our Website repeatedly, such as the following:

1. the ability to automatically fill in the search form with your post code, making as such, every subsequent search easier
2. unrestricted access to all areas of our advanced search settings.
3. Immediate updates on the advertisements that you may have placed in the past on our website. «Cookies» will also enable our website to know better what you are looking for based on the web pages you visit and the actions you take. This means that the advertisements that will appear to you will be more relevant, and that you are more likely to receive very important messages and offers based solely on your interests if, of course, you have previously given your consent to hearing from us.

If your Web browser has cookies enabled, our Website is also able to reduce the number of times you exposed to certain ads displayed on our site (such as banners and pop-up windows). In most cases this will mean that you will never see the same advertisement more than twice every time you visit our Website.

Please note that you have to enable cookies in your Internet browser to place an advertisement on our Web site. For more information on cookies or for details on how to delete them or refuse their installation on your computer, you may visit http://www.aboutcookies.org/

Our website makes use of «cookies» for the following reasons:

1. To allow you easy and faster browsing of our website and full use of our other services.

2. To be able to reduce the frequency of the appearance of advertisements and especially advertising pop-ups. In this manner the navigation and use of our Website becomes more pleasant.

3. To be able to track the relevant demand for different types of vehicles in your area. This information enables us to better target users for the purpose of displaying more relevant advertisements, especially to those looking for specific types of vehicles.

4. To be able to track the popularity of different sections of our website. Consequently, this allows us to focus our efforts on developing those parts of our site that are being used the most by our users.

Use of Third Party Cookies

We use services from third-party advertising companies like Google AdSense for the display of advertisements when you visit our Website. These companies may use information (this does not include your name, address, email address or contact number) about your visits to our website and other websites in order to provide advertisements about goods and services which are of interest to you. If you would like more information about this practice and to know what your options are regarding the information used by the AdSense service you may visit the website http://www.google.com/adsense

Use of Information from the Registration Form 

When you register on our Website we require that you enter your address and mobile phone number for the following reasons:

1. Knowing your address we can inform you about upgrades and new services on our Website as well as advertisements depending on your interests, provided that you have chosen the option of receiving such newsletters and advertisements at the time of registration.

2. Your mobile phone number is required for the SMS notification service about the types of vehicles that you are interested in, which will be available on the next upgrade of our website.

Offensive or Misleading Adverts or Content 

Should you notice anywhere on our Website or its content anything inappropriate or unethical expressions and / or comments or advertisements please email us info [at] autotradercy.com

